.header{

	background-color: #999999;
}

.text-muted{

	margin-left: .5em;
	margin-top: .25em;
}

.nav-pills > li > a{

	color: #fff !important;
	margin-right: 2em;
	margin-top: .5em;
	font-family: 'Tahoma Normal', 'Tahoma';
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
}

.nav-pills > li > a:hover{

	background: transparent;
	color:blue !important;
}

#tel_bg{

	background-image: url(../images/home/ubefone_background.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 400px;
	width:100%;
}

#tel_bg > .col-md-10 > p{

	padding-top: 2em;
	font-family: 'Trebuchet MS Gras', 'Trebuchet MS';
    font-weight: 700;
    font-style: normal;
    font-size: 48px;
    text-align: left;
}

#tel_bg > .col-md-10 small{

	font-family: 'Tahoma Normal', 'Tahoma';
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
    color: #666666;
}

.btn-custom{
	
	margin-top: 1.5em;
	background-color: #37abc8;
	color:#fff;
	font-family: 'Tahoma Normal', 'Tahoma';
	font-size: 21px;
}

.btn-red{
	
	margin-top: 1.5em;
	background-color: #b9001f;
	color:#fff;
	font-family: 'Tahoma Normal', 'Tahoma';
	font-size: 21px;
	margin-left: 3em;
}

.stores{

	margin-top: .8em;
}

#white_bg > .container{

	padding-top: 3em;
	padding-bottom: 3em;
}

#white_bg > .container > p {

	font-family: 'Trebuchet MS Normal', 'Trebuchet MS';
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
    text-align: center;
}

#white_bg > .container > small {

	font-family: 'Trebuchet MS Normal', 'Trebuchet MS';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #666666;
    text-align: center;
}


#white_bg2 > .container{

	padding-top: 3em;
	padding-bottom: 3em;
	background-image: url(../images/home/ubefone_mobile.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 100px 150px;
}

#white_bg2 > .container > p {

	font-family: 'Trebuchet MS Normal', 'Trebuchet MS';
    font-weight: 400;
    font-style: normal;
    font-size: 34px;
}

#white_bg2 > .container > small {

	font-family: 'Trebuchet MS Normal', 'Trebuchet MS';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #666666;
}

#white_bg3 > .container{

	padding-top: 3em;
	padding-bottom: 3em;

}

#white_bg3 > .container > p:first-of-type {

	font-family: 'Trebuchet MS Gras', 'Trebuchet MS';
    font-weight: 700;
    font-style: normal;
    font-size: 40px;
    text-align: center;
    color:#333333;
}

#white_bg3 > .container > p {

	font-family: 'Trebuchet MS Normal', 'Trebuchet MS';
    font-weight: 400;
    font-style: normal;
    font-size: 26px;
    color: #666666;
    text-align: center !important;
}

#gray_bg{

	background-color: #e4e4e4;
	background-image: url(../images/home/ubefone_pour_tous.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 500px 400px;
}

#gray_bg > .container{

	padding-top: 3em;
	padding-bottom: 3em;
}

#gray_bg > .container  p {

	font-family: 'Trebuchet MS Normal', 'Trebuchet MS';
    font-weight: 400;
    font-style: normal;
    font-size: 34px;
}

#gray_bg > .container small {

	font-family: 'Trebuchet MS Normal', 'Trebuchet MS';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #666666;
}

#dark_gray_bg{

	padding-top: 3em;
	padding-bottom: 3em;
	background-color: #5e5e5e;
	background-image: url(../images/home/ubefone_map_world.png);
	background-repeat: no-repeat;
	background-position: left;
	background-size: 753px 373px;
	height: 500px;
}

#dark_gray_bg   p {

	font-family: 'Trebuchet MS Normal', 'Trebuchet MS';
    font-weight: 700;
    font-style: normal;
    font-size: 34px;
    color: #fff;
}

#dark_gray_bg  small {

	font-family: 'Trebuchet MS Normal', 'Trebuchet MS';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #cccccc;
}

#check_list{
	
	font-family: 'Tahoma Normal', 'Tahoma';
	font-weight: 400;
	font-size: 22px;
}

#check_list:first-of-type{

	margin-top: 2em;
}

#check_list i{

	color:#f5660e !important;
	padding-right: 1em;
}

#check_apple{

	margin-top: 2em;
	padding-right: 2em;
	margin-left: 19em;
	font-family: 'Tahoma Normal', 'Tahoma';
    font-weight: 400;
	font-size: 22px;
	word-wrap: break-word;
	color: white;
}

#check_apple i{

	color:#f5660e !important;
	padding-right: 1em;
}


#phone_img{

	margin-top: 1.5em;
}

#phone_img > img:first-of-type{

	margin-right: .5em;
}

footer{

	background-color: #999999;
	padding-top: 1em;
	padding-bottom: .5em;
}

footer p {

	font-family: 'Tahoma Normal', 'Tahoma';
    font-weight: 400;
    font-style: normal;
    color: #f1f1f1;
    text-align: center;
}


@media only screen and (max-width: 1354px) {

	#check_apple{

		font-size: 18px;
	}


}




@media only screen and (max-width: 991px) {

	#gray_bg{

		background-color: #e4e4e4;
		background-image: url(../images/home/ubefone_pour_tous.png);
		background-repeat: no-repeat;
		background-position: right;
		background-size: 200px 150px;
	}

	#white_bg2 > .container , #dark_gray_bg{

	
		background-image: none;
	}

    
}


@media only screen and (max-width: 721px) {


	#tel_bg > .col-md-10 > p{

		padding-top: 1em;
		font-family: 'Trebuchet MS Gras', 'Trebuchet MS';
	    font-weight: 700;
	    font-style: normal;
	    font-size: 32px;
	    text-align: left;
	}
    
}



@media only screen and (max-width: 556px) {

	#check_apple{

		margin-top: 2em;
		padding-right: .5em;
		font-family: 'Tahoma Normal', 'Tahoma';
	    font-weight: 400;
		font-size: 18px;
		word-wrap: break-word;
		color: white;
	}

	#gray_bg{

		background-image: none;
	}


    
}

@media only screen and (max-width: 480px) {

	#tel_bg > .col-md-10 > small{

			font-size: 22px;
	}

	#check_list{

		font-size: 18px;
	}

	#check_apple{

		margin-left: 14em;
		font-size: 14px;
	}

	.btn-custom{

		font-size: 13px;
	}

}



@media only screen and (max-width: 455px) {

	#phone_img > img{

		width: 100px;
		height: 195px;
	}


	#check_apple{

		margin-left: 19em;
		font-size: 14px;
	}

	.btn-custom{

		font-size: 13px;
	}


    
}

@media only screen and (max-width: 376px) {


	#check_apple{

		margin-left: 16em;
		font-size: 14px;
	}

	.btn-custom{

		font-size: 13px;
	}


    
}


